Google a décidé de s'opposer à la Chine après avoir subi des attaques importantes contre son service Gmail. L'un des vecteurs de cette attaque était le navigateur Internet Explorer. Le BSI et le CERTA, respectivement les instances de sécurité informatique des gouvernements allemands et français, ont conseillé de ne plus utiliser Internet Explorer (versions 6, 7 ou 8) tant que la faille ne serait pas corrigée. En vue de la qualité déplorable d'IE, cela fera peut-êtreC'est le moment de migrer vers Chromium !

Batou 18/01/2010 19:10

Poursuivre votre lecture sur le site